

/* Tablets Mobile ----------------------*/
@media only screen and (max-width: 767px) {
	

/* Global ---------------------------------------------------------------- */

div.container {
  padding-right: 30px;
  padding-left: 30px;
}


.logo {
	padding-top: 65px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 6px;
}

.home img {
	width: 100%;
	height:auto;
}


.social-media-footer li:nth-of-type(3) {
	float: none;	
}

/* Content Styles
------------------------------------------------------------------------------*/

.content-centre {
	margin-bottom: 35px;
}

/* Banner image ---------------------------------------------------------------- */

.banner img {
  display: block;
  min-height: 250px;
  object-fit: cover;
}

.banner {
	margin-left: -200px;
}

.banner-slider-container {
margin-left: 200px;
}

/* Packages
------------------------------------------------------------------------------*/

.packages .row div:nth-of-type(2) img {
	margin-top: 0px;
}

.packages img {
	margin-top: 45px;
}



/* Specials
------------------------------------------------------------------------------*/

.specials h2 {
	margin-top: 20px;
}

.specials .book-button {
margin-bottom: 20px;
}

.specials img {
	width: 100%;
	height: auto;
}

/* Policies
------------------------------------------------------------------------------*/

.policies .row .col-md-6 {
	padding-left: 15px;
	padding-right: 15px;
}

/* Dining
------------------------------------------------------------------------------*/

.about  h2:first-of-type {
	padding-top: 10px;
}

/* Location
------------------------------------------------------------------------------*/
.location .col-md-4:first-of-type img {
	margin-top: -20px;
	}
	
/* Gallery
------------------------------------------------------------------------------*/	
	.media-box {
	margin-bottom: 25px;
}

/* Transport
------------------------------------------------------------------------------*/

.transport h2 {
	padding-top: 5px;
}

/* Wellness-packages
------------------------------------------------------------------------------*/
.wellness-packages .col-md-6:nth-of-type(2) h3 {
	margin-top: 25px;
}

/* Functions
------------------------------------------------------------------------------*/

.functions img {
margin-top: 0px;
margin-bottom: 25px;
width: 100%;
height: auto;		
}

.functions-group .col-md-4:nth-of-type(1) img {
	margin-top: 0px;
}

.functions-group img {
margin-top: 25px;
width: 100%;
height: auto;
}

/* History
------------------------------------------------------------------------------*/

.history .col-md-6 img {
	margin-top: -14px;
	margin-bottom: 25px;
}

/* Activities
------------------------------------------------------------------------------*/

.extra-activities .col-md-4:nth-of-type(-n+1) {
	padding-top: 0px;
	margin-top: -12px;
}

/* Contact
------------------------------------------------------------------------------*/

.contact .col-sm-6:nth-of-type(2) h2 {
padding-top: 25px;	
}

	

}

/* Tablets Desktop -------------------*/
@media only screen and (min-width: 768px) and (max-width: 989px) {

.logo {
padding-top: 65px;
padding-left:20px;
padding-right: 20px;
padding-bottom: 0px;
}

/* Packages
------------------------------------------------------------------------------*/

.packages .row div:nth-of-type(2) img {
	margin-top: 15px;
}

.packages img {
	margin-top: 45px;
}

/* Dining
------------------------------------------------------------------------------*/

.dining h2 {
padding-top: 0px;
margin-top: 0px;	
}

/* About
------------------------------------------------------------------------------*/

.about .slider {
	margin-top: 35px;
}

.about  h2:first-of-type {
	padding-top: 10px;
}

/* Functions
------------------------------------------------------------------------------*/

.functions-group img {
	margin-top: 25px;
	}
	
	
/* History
------------------------------------------------------------------------------*/

.history .col-md-6 img {
	margin-bottom: 25px;
}

/* Activities
------------------------------------------------------------------------------*/

.extra-activities .col-md-4:nth-of-type(-n+2) {
	padding-top: 0px;
}


	

}


@media only screen and (min-width: 768px) and (max-width: 1100px) {

.logo {
padding-top: 65px;
padding-left:20px;
padding-right: 20px;
padding-bottom: 0px;
}

}





/* Desktop ------------------------ */

@media only screen and (min-width: 990px) and (max-width: 1199px) {
	
/* History
------------------------------------------------------------------------------*/

.history .col-md-6 img {
	max-width: 200px;
	height: auto;
	float: left;
	margin-right: 25px;
	margin-bottom: 10px;
}

.history .col-md-6:nth-of-type(2) {
	padding-left: 40px;
}

/* Activities
------------------------------------------------------------------------------*/

.extra-activities .col-md-4:nth-of-type(-n+3) {
	padding-top: 0px;
	margin-top: -12px;
}



}




/* Desktop ------------------------ */

@media (min-width: 1200px) {

/* History
------------------------------------------------------------------------------*/

.history .col-md-6 img {
	max-width: 260px;
	height: auto;
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
}

.history .col-md-6:nth-of-type(2) {
	padding-left: 60px;
}

/* Activities
------------------------------------------------------------------------------*/

.extra-activities .col-md-4:nth-of-type(-n+3) {
	padding-top: 0px;
	margin-top: -12px;
}


}


